---
layout: default
---

<!-- Header -->
			<div id="header">
				<div class="container">

					<!-- Title -->
						<h1><a href="#" id="logo">{{ page.title }}</a></h1>
					<!-- Subtitle -->	
						<div class="byline">Fonctionnement, avantages et inconvénients</div>
					<!-- Banner -->
						<div id="banner"> </div>

					{% include nav.html %}

				</div>
			</div>

		<!-- Featured -->
			<div class="wrapper style2">
				<section class="container">
					<header class="major">
						<h2>Énergie renouvelable</h2>
						<h3>Quésaco ?</h3>
					</header>
					Une énergie renouvelable est une source d'énergie se renouvelant assez rapidement pour être considérée comme inépuisable à l'échelle de temps humaine. Les énergies renouvelables sont issues de phénomènes naturels réguliers ou constants provoqués par les astres, principalement le Soleil (rayonnement), mais aussi la Lune (marée) et la Terre (énergie géothermique).
					<!-- div class="row no-collapse-1">
						<section class="4u">
							<a href="#" class="image feature"><img src="{{ site.baseurl }}/assets/images/pic02.jpg" alt=""></a>
							<p>Nam in massa. Sed vel tellus. Curabitur sem urna, consequat vel, suscipit in, mattis placerat.</p>
						</section>
						<section class="4u">
							<a href="#" class="image feature"><img src="{{ site.baseurl }}/assets/images/pic03.jpg" alt=""></a>
							<p>Donec ornare neque ac sem. Mauris aliquet. Aliquam sem leo, vulputate sed, convallis. Donec magna.</p>
						</section>
						<section class="4u">
							<a href="#" class="image feature"><img src="{{ site.baseurl }}/assets/images/pic04.jpg" alt=""></a>
							<p>Curabitur sem urna, consequat vel, suscipit convallis sem leo, mattis placerat, nulla. Sed ac leo.</p>
						</section>

					</div -->
				</section>
			</div>

	{{ content }}
